import './App.css'
import { LoginPage } from './pages/Login'

function App() {

  return (
    <>
      <LoginPage className="flex min-h-svh flex-col items-center justify-center bg-background text-foreground" />
    </>
  )
}

export default App
